» Ubuntu » Pakete » precise (12.04LTS) » virtual » liblua5.1-dev
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]

Virtuelles Paket: liblua5.1-dev

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die liblua5.1-dev bereitstellen

liblua5.1-0-dev
Development files for the Lua language version 5.1